RubyGems Navigation menu

Dependências Reversas para wkhtmltopdf-binary-edge Latest version of the following gems require wkhtmltopdf-binary-edge

Total de downloads 4.878.751

Desta versão 765.263

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 1.8.7

Versão Requerida do RubyGems: >= 1.3.6

Links: